<valueSet beschreibung="**Beschreibung:** Vocabulary Domain für Seitenlokalisation" description="**Beschreibung:** Vocabulary Domain für Seitenlokalisation" displayName="Sciphox_Seitenlokalisation" effectiveDate="2016-02-17" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.3.7.1.7" last_change_date="2016-02-17" name="sciphox-seitenlokalisation" statusCode="1" status_date="2016-02-17" verantw_Org="" version="" website="">
    <conceptList>
        <concept code="B" codeSystem="2.16.840.1.113883.3.7.1.7" conceptStatus="1" conceptStatusDate="2016-02-17" concept_beschreibung="" deutsch="beidseits" displayName="beidseits" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="L" codeSystem="2.16.840.1.113883.3.7.1.7" conceptStatus="1" conceptStatusDate="2016-02-17" concept_beschreibung="" deutsch="links" displayName="links" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="M" codeSystem="2.16.840.1.113883.3.7.1.7" conceptStatus="1" conceptStatusDate="2016-02-17" concept_beschreibung="" deutsch="Mittellinienzone" displayName="Mittellinienzone" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="R" codeSystem="2.16.840.1.113883.3.7.1.7" conceptStatus="1" conceptStatusDate="2016-02-17" concept_beschreibung="" deutsch="rechts" displayName="rechts" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
